﻿.sec_login {
    background-color:#eeeeee;
    width: 450px;
    margin-top: 20px;
    padding: 20px 20px 20px 20px;    
}

.sec_login .sub-container {
    border:1px solid #bce8f1;
    padding-left:15px;
    padding-bottom:15px;
    padding-right:15px;
}

.sec_login .titulo {
    background-color: #d9edf7;
    text-align:center;
    color:#31708f;
    border-bottom:1px solid #bce8f1;
    padding:5px 5px 5px 5px;
    border-bottom:1px solid #bce8f1;
    font-size:18px;
}

.sec_login .tdLabel {
    /*#eeeeee*/
    background-color:#dbdbdb;
    position:relative;
    top:2px;
    padding-top:4px;
    padding-left:20px;
    font-size: 16px;
}

.sec_login .tdLabel > img {
    width:32px;
}


